This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1459306 - Retirement - log the zone when raising a retirement event.
Retirement - log the zone when raising a retirement event.
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Control (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Tina Fitzgerald
Kedar Kulkarni
: ZStream
Depends On: 1459236
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 14:31 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1459236
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 16:01:21 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/70aec1543fad2be5050dd0777112b56e4ebe4fbb

commit 70aec1543fad2be5050dd0777112b56e4ebe4fbb
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Tue Jun 6 12:10:35 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 15:57:33 2017 -0400

    Merge pull request #15317 from tinaafitz/retirement_zone_log_message
    
    Log zone(q_options) when raising retirement event.
    (cherry picked from commit cc83076fc3d4b91e85906e35d376359ce7d542be)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459306

 app/models/mixins/retirement_mixin.rb | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)
Comment 4 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.